## golang-github-juju-retry 0.0~git20160928.1998d01

=== debian/changelog ===
golang-github-juju-retry (0.0~git20160928.1998d01-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:19:00 -0500

golang-github-juju-retry (0.0~git20160928.1998d01-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:07:08 -0500

golang-github-juju-retry (0.0~git20160928.1998d01-1) unstable; urgency=medium

  * Initial release (Closes: #886602)

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 21:08:41 -0500
