=== debian/control ===
Source: golang-github-juju-retry
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-juju-errors-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/juju/retry
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-retry
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-retry.git
XS-Go-Import-Path: github.com/juju/retry
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-retry-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-errors-dev,
         golang-gopkg-check.v1-dev
Description: encapsulates the mechanism around retrying commands
 The retry package encapsulates the mechanism around retrying
 commands.
